﻿/* CUSTOM EDITOR STYLES */
/* _lcid="1033" _version="15.0.4420"
_LocalBinding */
/*NOTE: VS will remove the semi-colons after the -ms-name prefixes when minifying 
    the page, so you must manually add them back in otherwise they will not be available
    from the rich text editor.

    Do a find using regular expressions in the minified version for: -ms-name:"[\w\s-]+"}
*/
h2.ct-rteElement-H2
{
-ms-name:"Heading 2";
}
h3.ct-rteElement-H3
{
-ms-name:"Heading 3";
}
h4.ct-rteElement-H4
{
-ms-name:"Heading 4";
}
h5.ct-rteElement-H5
{
-ms-name:"Heading 5";
}
P.ct-rteelement-P{
-ms-name:"Paragraph";
}
p.ct-rteelement-pageintro{
-ms-name: "Introduction";
}
div.ct-rteelement-more{
-ms-name: "More link";
}
blockquote.ct-rteElement-BLOCKQUOTE{
-ms-name: "Block Quote";
}
/* Begin Text Styles */
.ct-rteStyle-introduction{
-ms-name: "Introduction";
}
.ct-rteStyle-ThanksTo{
-ms-name: "Thanks to...";
}
.ct-rteStyle-footnote{
-ms-name: "Footnote";
}
/* End Text Styles */

.ct-rteFontFace-1
{
-ms-name:"Tahoma";
font-family:tahoma;
}
.ct-rteFontFace-2
{
-ms-name:"Courier";
font-family:courier,monospace;
}
.ct-rteFontFace-3
{
-ms-name:"Times New Roman";
font-family:"Times New Roman",Times,serif;
}
.ct-rteFontFace-4
{
-ms-name:"Comic Sans";
font-family:"Comic Sans","Comic Sans MS",cursive;
}
.ct-rteFontFace-5
{
-ms-name:"Calibri";
font-family:Calibri, 'Trebuchet MS', Verdana, sans-serif;
}
.ct-rteFontFace-6
{
-ms-name:"Georgia";
font-family:Georgia;
}
.ct-rteFontFace-7
{
-ms-name:"Impact";
font-family:Impact;
}
.ct-rteFontFace-8
{
-ms-name:"Trebuchet MS";
font-family:"Trebuchet MS",helvetica;
}
.ct-rteFontFace-9
{
-ms-name:"Palatino Linotype";
font-family:"Palatino Linotype",Palatino,serif;
}
.ct-rteFontFace-10
{
-ms-name:"Lucida Console";
font-family:"Lucida Console",monaco,sans-serif;
}
.ct-rteFontFace-11
{
-ms-name:"Garamond";
font-family:garamond;
}
.ct-rteFontFace-12
{
-ms-name:"Segoe UI";
font-family:"Segoe UI",Tahoma;
}
.ct-rteFontSize-1
{
/* was 9pt */
font-size:.75em;
}
.ct-rteFontSize-2
{
/* was 11pt */
font-size:.95em;
}
.ct-rteFontSize-3
{
/* was 13pt */
font-size:1.05em;
}
.ct-rteFontSize-4
{
/* was 18pt */
font-size:1.5em;
}
.ct-rteFontSize-5
{
/* was 24pt */
font-size:2em;
}
.ct-rteFontSize-6
{
/* was 36pt */
font-size:3em;
}
.ct-rteFontSize-7
{
/* was 48pt */
font-size:4em;
}
.ct-rteFontSize-8
{
/* was 72pt */
font-size:6em;
}
.ct-rteThemeForeColor-1-0
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color:#fff;
-ms-name:"Light 1";
/* [ColorName] */ -ms-color:"White";
}
.ct-rteThemeForeColor-2-0
{
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ color:#444;
-ms-name:"Dark 1";
/* [ColorName] */ -ms-color:"Black";
}
.ct-rteThemeForeColor-3-0
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText",opacity:"1")] */ color:#666;
-ms-name:"Light 2";
/* [ColorName] */ -ms-color:"White";
}
.ct-rteThemeForeColor-4-0
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground",opacity:"1")] */ color:#efefef;
-ms-name:"Dark 2";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeForeColor-5-0
{
/* [ReplaceColor(themeColor:"ContentAccent1",opacity:"1")] */ color:#0072C6;
-ms-name:"Accent 1";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ct-rteThemeForeColor-6-0
{
/* [ReplaceColor(themeColor:"ContentAccent2",opacity:"1")] */ color:#00485B;
-ms-name:"Accent 2";
/* [ColorName] */ -ms-color:"Pink";
}
.ct-rteThemeForeColor-7-0
{
/* [ReplaceColor(themeColor:"ContentAccent3",opacity:"1")] */ color:#288054;
-ms-name:"Accent 3";
/* [ColorName] */ -ms-color:"Turquoise";
}
.ct-rteThemeForeColor-8-0
{
/* [ReplaceColor(themeColor:"ContentAccent4",opacity:"1")] */ color:#767956;
-ms-name:"Accent 4";
/* [ColorName] */ -ms-color:"Orange";
}
.ct-rteThemeForeColor-9-0
{
/* [ReplaceColor(themeColor:"ContentAccent5",opacity:"1")] */ color:#ED0033;
-ms-name:"Accent 5";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ct-rteThemeForeColor-10-0
{
/* [ReplaceColor(themeColor:"ContentAccent6",opacity:"1")] */ color:#682A7A;
-ms-name:"Accent 6";
/* [ColorName] */ -ms-color:"Yellow";
}
.ct-rteThemeForeColor-1-1
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ color:#F2F2F2;
-ms-name:"Light 1 Lightest";
/* [ColorName] */ -ms-color:"White";
}
.ct-rteThemeForeColor-2-1
{
/* [ReplaceColor(themeColor:"BodyText-Lightest",opacity:"1")] */ color:#D9D9D9;
-ms-name:"Dark 1 Lightest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ct-rteThemeForeColor-3-1
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Lightest",opacity:"1")] */ color:#E0E0E0;
-ms-name:"Light 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ct-rteThemeForeColor-4-1
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lightest",opacity:"1")] */ color:#D8D8D8;
-ms-name:"Dark 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ct-rteThemeForeColor-5-1
{
/* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"1")] */ color:#C0E4FF;
-ms-name:"Accent 1 Lightest";
/* [ColorName] */ -ms-color:"Light Blue";
}
.ct-rteThemeForeColor-6-1
{
/* [ReplaceColor(themeColor:"ContentAccent2-Lightest",opacity:"1")] */ color:#D5F6FF;
-ms-name:"Accent 2 Lightest";
/* [ColorName] */ -ms-color:"Pink";
}
.ct-rteThemeForeColor-7-1
{
/* [ReplaceColor(themeColor:"ContentAccent3-Lightest",opacity:"1")] */ color:#CAEEDC;
-ms-name:"Accent 3 Lightest";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ct-rteThemeForeColor-8-1
{
/* [ReplaceColor(themeColor:"ContentAccent4-Lightest",opacity:"1")] */ color:#E4E5DB;
-ms-name:"Accent 4 Lightest";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ct-rteThemeForeColor-9-1
{
/* [ReplaceColor(themeColor:"ContentAccent5-Lightest",opacity:"1")] */ color:#FFC8D4;
-ms-name:"Accent 5 Lightest";
/* [ColorName] */ -ms-color:"Light Green";
}
.ct-rteThemeForeColor-10-1
{
/* [ReplaceColor(themeColor:"ContentAccent6-Lightest",opacity:"1")] */ color:#E5CBED;
-ms-name:"Accent 6 Lightest";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ct-rteThemeForeColor-1-2
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ color:#D8D8D8;
-ms-name:"Light 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.ct-rteThemeForeColor-2-2
{
/* [ReplaceColor(themeColor:"BodyText-Lighter",opacity:"1")] */ color:#B4B4B4;
-ms-name:"Dark 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ct-rteThemeForeColor-3-2
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Lighter",opacity:"1")] */ color:#C1C1C1;
-ms-name:"Light 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ct-rteThemeForeColor-4-2
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lighter",opacity:"1")] */ color:#B4B4B4;
-ms-name:"Dark 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ct-rteThemeForeColor-5-2
{
/* [ReplaceColor(themeColor:"ContentAccent1-Lighter",opacity:"1")] */ color:#82CAFF;
-ms-name:"Accent 1 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ct-rteThemeForeColor-6-2
{
/* [ReplaceColor(themeColor:"ContentAccent2-Lighter",opacity:"1")] */ color:#96E9FF;
-ms-name:"Accent 2 Lighter";
/* [ColorName] */ -ms-color:"Pink";
}
.ct-rteThemeForeColor-7-2
{
/* [ReplaceColor(themeColor:"ContentAccent3-Lighter",opacity:"1")] */ color:#96DEBA;
-ms-name:"Accent 3 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ct-rteThemeForeColor-8-2
{
/* [ReplaceColor(themeColor:"ContentAccent4-Lighter",opacity:"1")] */ color:#CACCB8;
-ms-name:"Accent 4 Lighter";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ct-rteThemeForeColor-9-2
{
/* [ReplaceColor(themeColor:"ContentAccent5-Lighter",opacity:"1")] */ color:#FF91A9;
-ms-name:"Accent 5 Lighter";
/* [ColorName] */ -ms-color:"Light Green";
}
.ct-rteThemeForeColor-10-2
{
/* [ReplaceColor(themeColor:"ContentAccent6-Lighter",opacity:"1")] */ color:#CC98DB;
-ms-name:"Accent 6 Lighter";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ct-rteThemeForeColor-1-3
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Medium",opacity:"1")] */ color:#BFBFBF;
-ms-name:"Light 1 Medium";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.ct-rteThemeForeColor-2-3
{
/* [ReplaceColor(themeColor:"BodyText-Medium",opacity:"1")] */ color:#8E8E8E;
-ms-name:"Dark 1 Medium";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ct-rteThemeForeColor-3-3
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Medium",opacity:"1")] */ color:#A3A3A3;
-ms-name:"Light 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeForeColor-4-3
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Medium",opacity:"1")] */ color:#787878;
-ms-name:"Dark 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeForeColor-5-3
{
/* [ReplaceColor(themeColor:"ContentAccent1-Medium",opacity:"1")] */ color:#43AFFF;
-ms-name:"Accent 1 Medium";
/* [ColorName] */ -ms-color:"Blue";
}
.ct-rteThemeForeColor-6-3
{
/* [ReplaceColor(themeColor:"ContentAccent2-Medium",opacity:"1")] */ color:#2DD3FF;
-ms-name:"Accent 2 Medium";
/* [ColorName] */ -ms-color:"Pink";
}
.ct-rteThemeForeColor-7-3
{
/* [ReplaceColor(themeColor:"ContentAccent3-Medium",opacity:"1")] */ color:#62CE98;
-ms-name:"Accent 3 Medium";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ct-rteThemeForeColor-8-3
{
/* [ReplaceColor(themeColor:"ContentAccent4-Medium",opacity:"1")] */ color:#B0B394;
-ms-name:"Accent 4 Medium";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ct-rteThemeForeColor-9-3
{
/* [ReplaceColor(themeColor:"ContentAccent5-Medium",opacity:"1")] */ color:#FF5B7E;
-ms-name:"Accent 5 Medium";
/* [ColorName] */ -ms-color:"Green";
}
.ct-rteThemeForeColor-10-3
{
/* [ReplaceColor(themeColor:"ContentAccent6-Medium",opacity:"1")] */ color:#B364C9;
-ms-name:"Accent 6 Medium";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ct-rteThemeForeColor-1-4
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Darker",opacity:"1")] */ color:#A5A5A5;
-ms-name:"Light 1 Darker";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ct-rteThemeForeColor-2-4
{
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ color:#333;
-ms-name:"Dark 1 Darker";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ct-rteThemeForeColor-3-4
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Darker",opacity:"1")] */ color:#4C4C4C;
-ms-name:"Light 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeForeColor-4-4
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darker",opacity:"1")] */ color:#3C3C3C;
-ms-name:"Dark 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeForeColor-5-4
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ color:#005594;
-ms-name:"Accent 1 Darker";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ct-rteThemeForeColor-6-4
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ color:#009AC3;
-ms-name:"Accent 2 Darker";
/* [ColorName] */ -ms-color:"Plum";
}
.ct-rteThemeForeColor-7-4
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ color:#1D603F;
-ms-name:"Accent 3 Darker";
/* [ColorName] */ -ms-color:"Turquoise";
}
.ct-rteThemeForeColor-8-4
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ color:#585A40;
-ms-name:"Accent 4 Darker";
/* [ColorName] */ -ms-color:"Brown";
}
.ct-rteThemeForeColor-9-4
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ color:#B10026;
-ms-name:"Accent 5 Darker";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ct-rteThemeForeColor-10-4
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ color:#4E1F5B;
-ms-name:"Accent 6 Darker";
/* [ColorName] */ -ms-color:"Yellow";
}
.ct-rteThemeForeColor-1-5
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Darkest",opacity:"1")] */ color:#7F7F7F;
-ms-name:"Light 1 Darkest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ct-rteThemeForeColor-2-5
{
/* [ReplaceColor(themeColor:"BodyText-Darkest",opacity:"1")] */ color:#222;
-ms-name:"Dark 1 Darkest";
/* [ColorName] */ -ms-color:"Black";
}
.ct-rteThemeForeColor-3-5
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Darkest",opacity:"1")] */ color:#333333;
-ms-name:"Light 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeForeColor-4-5
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darkest",opacity:"1")] */ color:#181818;
-ms-name:"Dark 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeForeColor-5-5
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darkest",opacity:"1")] */ color:#003963;
-ms-name:"Accent 1 Darkest";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ct-rteThemeForeColor-6-5
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darkest",opacity:"1")] */ color:#006984;
-ms-name:"Accent 2 Darkest";
/* [ColorName] */ -ms-color:"Plum";
}
.ct-rteThemeForeColor-7-5
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darkest",opacity:"1")] */ color:#13402A;
-ms-name:"Accent 3 Darkest";
/* [ColorName] */ -ms-color:"Dark Teal";
}
.ct-rteThemeForeColor-8-5
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darkest",opacity:"1")] */ color:#3B3C2B;
-ms-name:"Accent 4 Darkest";
/* [ColorName] */ -ms-color:"Brown";
}
.ct-rteThemeForeColor-9-5
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darkest",opacity:"1")] */ color:#760019;
-ms-name:"Accent 5 Darkest";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ct-rteThemeForeColor-10-5
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darkest",opacity:"1")] */ color:#34153D;
-ms-name:"Accent 6 Darkest";
/* [ColorName] */ -ms-color:"Dark Yellow";
}
.ct-rteThemeBackColor-1-0
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color:#fff;
-ms-name:"Light 1";
/* [ColorName] */ -ms-color:"White";
}
.ct-rteThemeBackColor-2-0
{
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ background-color:#444;
-ms-name:"Dark 1";
/* [ColorName] */ -ms-color:"Black";
}
.ct-rteThemeBackColor-3-0
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText",opacity:"1")] */ background-color:#666;
-ms-name:"Light 2";
/* [ColorName] */ -ms-color:"White";
}
.ct-rteThemeBackColor-4-0
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground",opacity:"1")] */ background-color:#efefef;
-ms-name:"Dark 2";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeBackColor-5-0
{
/* [ReplaceColor(themeColor:"ContentAccent1",opacity:"1")] */ background-color:#0072C6;
-ms-name:"Accent 1";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ct-rteThemeBackColor-6-0
{
/* [ReplaceColor(themeColor:"ContentAccent2",opacity:"1")] */ background-color:#00485B;
-ms-name:"Accent 2";
/* [ColorName] */ -ms-color:"Pink";
}
.ct-rteThemeBackColor-7-0
{
/* [ReplaceColor(themeColor:"ContentAccent3",opacity:"1")] */ background-color:#288054;
-ms-name:"Accent 3";
/* [ColorName] */ -ms-color:"Turquoise";
}
.ct-rteThemeBackColor-8-0
{
/* [ReplaceColor(themeColor:"Accent4")] */ background-color:#FD9F08;
/* [ReplaceColor(themeColor:"ContentAccent4",opacity:"1")] */ background-color:#767956;
-ms-name:"Accent 4";
/* [ColorName] */ -ms-color:"Orange";
}
.ct-rteThemeBackColor-9-0
{
/* [ReplaceColor(themeColor:"ContentAccent5",opacity:"1")] */ background-color:#ED0033;
-ms-name:"Accent 5";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ct-rteThemeBackColor-10-0
{
/* [ReplaceColor(themeColor:"ContentAccent6",opacity:"1")] */ background-color:#682A7A;
-ms-name:"Accent 6";
/* [ColorName] */ -ms-color:"Yellow";
}
.ct-rteThemeBackColor-1-1
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ background-color:#F2F2F2;
-ms-name:"Light 1 Lightest";
/* [ColorName] */ -ms-color:"White";
}
.ct-rteThemeBackColor-2-1
{
/* [ReplaceColor(themeColor:"BodyText-Lightest",opacity:"1")] */ background-color:#D9D9D9;
-ms-name:"Dark 1 Lightest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ct-rteThemeBackColor-3-1
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Lightest",opacity:"1")] */ background-color:#E0E0E0;
-ms-name:"Light 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ct-rteThemeBackColor-4-1
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lightest",opacity:"1")] */ background-color:#D8D8D8;
-ms-name:"Dark 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ct-rteThemeBackColor-5-1
{
/* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"1")] */ background-color:#C0E4FF;
-ms-name:"Accent 1 Lightest";
/* [ColorName] */ -ms-color:"Light Blue";
}
.ct-rteThemeBackColor-6-1
{
/* [ReplaceColor(themeColor:"ContentAccent2-Lightest",opacity:"1")] */ background-color:#D5F6FF;
-ms-name:"Accent 2 Lightest";
/* [ColorName] */ -ms-color:"Pink";
}
.ct-rteThemeBackColor-7-1
{
/* [ReplaceColor(themeColor:"ContentAccent3-Lightest",opacity:"1")] */ background-color:#CAEEDC;
-ms-name:"Accent 3 Lightest";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ct-rteThemeBackColor-8-1
{
/* [ReplaceColor(themeColor:"ContentAccent4-Lightest",opacity:"1")] */ background-color:#E4E5DB;
-ms-name:"Accent 4 Lightest";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ct-rteThemeBackColor-9-1
{
/* [ReplaceColor(themeColor:"ContentAccent5-Lightest",opacity:"1")] */ background-color:#FFC8D4;
-ms-name:"Accent 5 Lightest";
/* [ColorName] */ -ms-color:"Light Green";
}
.ct-rteThemeBackColor-10-1
{
/* [ReplaceColor(themeColor:"ContentAccent6-Lightest",opacity:"1")] */ background-color:#E5CBED;
-ms-name:"Accent 6 Lightest";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ct-rteThemeBackColor-1-2
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color:#D8D8D8;
-ms-name:"Light 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.ct-rteThemeBackColor-2-2
{
/* [ReplaceColor(themeColor:"BodyText-Lighter",opacity:"1")] */ background-color:#B4B4B4;
-ms-name:"Dark 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ct-rteThemeBackColor-3-2
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Lighter",opacity:"1")] */ background-color:#C1C1C1;
-ms-name:"Light 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ct-rteThemeBackColor-4-2
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lighter",opacity:"1")] */ background-color:#B4B4B4;
-ms-name:"Dark 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ct-rteThemeBackColor-5-2
{
/* [ReplaceColor(themeColor:"ContentAccent1-Lighter",opacity:"1")] */ background-color:#82CAFF;
-ms-name:"Accent 1 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ct-rteThemeBackColor-6-2
{
/* [ReplaceColor(themeColor:"ContentAccent2-Lighter",opacity:"1")] */ background-color:#96E9FF;
-ms-name:"Accent 2 Lighter";
/* [ColorName] */ -ms-color:"Pink";
}
.ct-rteThemeBackColor-7-2
{
/* [ReplaceColor(themeColor:"ContentAccent3-Lighter",opacity:"1")] */ background-color:#96DEBA;
-ms-name:"Accent 3 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ct-rteThemeBackColor-8-2
{
/* [ReplaceColor(themeColor:"ContentAccent4-Lighter",opacity:"1")] */ background-color:#CACCB8;
-ms-name:"Accent 4 Lighter";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ct-rteThemeBackColor-9-2
{
/* [ReplaceColor(themeColor:"ContentAccent5-Lighter",opacity:"1")] */ background-color:#FF91A9;
-ms-name:"Accent 5 Lighter";
/* [ColorName] */ -ms-color:"Light Green";
}
.ct-rteThemeBackColor-10-2
{
/* [ReplaceColor(themeColor:"ContentAccent6-Lighter",opacity:"1")] */ background-color:#CC98DB;
-ms-name:"Accent 6 Lighter";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ct-rteThemeBackColor-1-3
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Medium",opacity:"1")] */ background-color:#BFBFBF;
-ms-name:"Light 1 Medium";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.ct-rteThemeBackColor-2-3
{
/* [ReplaceColor(themeColor:"BodyText-Medium",opacity:"1")] */ background-color:#8E8E8E;
-ms-name:"Dark 1 Medium";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ct-rteThemeBackColor-3-3
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Medium",opacity:"1")] */ background-color:#A3A3A3;
-ms-name:"Light 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeBackColor-4-3
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Medium",opacity:"1")] */ background-color:#787878;
-ms-name:"Dark 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeBackColor-5-3
{
/* [ReplaceColor(themeColor:"ContentAccent1-Medium",opacity:"1")] */ background-color:#43AFFF;
-ms-name:"Accent 1 Medium";
/* [ColorName] */ -ms-color:"Blue";
}
.ct-rteThemeBackColor-6-3
{
/* [ReplaceColor(themeColor:"ContentAccent2-Medium",opacity:"1")] */ background-color:#2DD3FF;
-ms-name:"Accent 2 Medium";
/* [ColorName] */ -ms-color:"Pink";
}
.ct-rteThemeBackColor-7-3
{
/* [ReplaceColor(themeColor:"ContentAccent3-Medium",opacity:"1")] */ background-color:#62CE98;
-ms-name:"Accent 3 Medium";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ct-rteThemeBackColor-8-3
{
/* [ReplaceColor(themeColor:"ContentAccent4-Medium",opacity:"1")] */ background-color:#B0B394;
-ms-name:"Accent 4 Medium";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ct-rteThemeBackColor-9-3
{
/* [ReplaceColor(themeColor:"ContentAccent5-Medium",opacity:"1")] */ background-color:#FF5B7E;
-ms-name:"Accent 5 Medium";
/* [ColorName] */ -ms-color:"Green";
}
.ct-rteThemeBackColor-10-3
{
/* [ReplaceColor(themeColor:"ContentAccent6-Medium",opacity:"1")] */ background-color:#B364C9;
-ms-name:"Accent 6 Medium";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ct-rteThemeBackColor-1-4
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Darker",opacity:"1")] */ background-color:#A5A5A5;
-ms-name:"Light 1 Darker";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ct-rteThemeBackColor-2-4
{
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ background-color:#333;
-ms-name:"Dark 1 Darker";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ct-rteThemeBackColor-3-4
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Darker",opacity:"1")] */ background-color:#4C4C4C;
-ms-name:"Light 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeBackColor-4-4
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darker",opacity:"1")] */ background-color:#3C3C3C;
-ms-name:"Dark 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeBackColor-5-4
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color:#005594;
-ms-name:"Accent 1 Darker";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ct-rteThemeBackColor-6-4
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ background-color:#009AC3;
-ms-name:"Accent 2 Darker";
/* [ColorName] */ -ms-color:"Plum";
}
.ct-rteThemeBackColor-7-4
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ background-color:#1D603F;
-ms-name:"Accent 3 Darker";
/* [ColorName] */ -ms-color:"Turquoise";
}
.ct-rteThemeBackColor-8-4
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ background-color:#585A40;
-ms-name:"Accent 4 Darker";
/* [ColorName] */ -ms-color:"Brown";
}
.ct-rteThemeBackColor-9-4
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ background-color:#B10026;
-ms-name:"Accent 5 Darker";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ct-rteThemeBackColor-10-4
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ background-color:#4E1F5B;
-ms-name:"Accent 6 Darker";
/* [ColorName] */ -ms-color:"Yellow";
}
.ct-rteThemeBackColor-1-5
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Darkest",opacity:"1")] */ background-color:#7F7F7F;
-ms-name:"Light 1 Darkest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ct-rteThemeBackColor-2-5
{
/* [ReplaceColor(themeColor:"BodyText-Darkest",opacity:"1")] */ background-color:#222;
-ms-name:"Dark 1 Darkest";
/* [ColorName] */ -ms-color:"Black";
}
.ct-rteThemeBackColor-3-5
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Darkest",opacity:"1")] */ background-color:#333333;
-ms-name:"Light 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeBackColor-4-5
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darkest",opacity:"1")] */ background-color:#181818;
-ms-name:"Dark 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ct-rteThemeBackColor-5-5
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darkest",opacity:"1")] */ background-color:#003963;
-ms-name:"Accent 1 Darkest";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ct-rteThemeBackColor-6-5
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darkest",opacity:"1")] */ background-color:#006984;
-ms-name:"Accent 2 Darkest";
/* [ColorName] */ -ms-color:"Plum";
}
.ct-rteThemeBackColor-7-5
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darkest",opacity:"1")] */ background-color:#13402A;
-ms-name:"Accent 3 Darkest";
/* [ColorName] */ -ms-color:"Dark Teal";
}
.ct-rteThemeBackColor-8-5
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darkest",opacity:"1")] */ background-color:#3B3C2B;
-ms-name:"Accent 4 Darkest";
/* [ColorName] */ -ms-color:"Brown";
}
.ct-rteThemeBackColor-9-5
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darkest",opacity:"1")] */ background-color:#760019;
-ms-name:"Accent 5 Darkest";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ct-rteThemeBackColor-10-5
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darkest",opacity:"1")] */ background-color:#34153D;
-ms-name:"Accent 6 Darkest";
/* [ColorName] */ -ms-color:"Dark Yellow";
}
.ct-rteImage-0
{
-ms-name:"No border";
}
.ct-rteImage-1
{
-ms-name:"Thin line border";
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ background-color:#444;
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ border:1px solid #333;
/* [RecolorImage(themeColor:"SubtleBodyText",method:"Tinting")] */ background-image:url("/_layouts/15/images/tabtitlerowbottombg.png?rev=23");
background-repeat:repeat-x;
background-position:top;
}
.ct-rteImage-2
{
-ms-name:"Table border";
padding:2px;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-top:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-bottom:1px solid #ababab;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-left:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-right:1px solid #ababab;
}
.ct-rteImage-3
{
-ms-name:"Dark border";
padding:15px;
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ background-color:#333;
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ border:1px solid #444;
/* [RecolorImage(themeColor:"BodyText-Darker",method:"Tinting")] */ background-image:url("/_layouts/15/images/tabtitlerowbottombg.png?rev=23");
background-attachment:fixed;
background-repeat:repeat-x;
background-position:left bottom;
}
.ct-rteImage-4
{
-ms-name:"Light border";
padding:6px;
padding-bottom:33px;
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ background-color:#F2F2F2;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-top:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-bottom:1px solid #ababab;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-left:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-right:1px solid #ababab;
background-image:url("/_layouts/15/images/selbg.png?rev=23");
background-repeat:repeat-x;
background-position:top;
}
.ct-rteTable-default > tbody > tr > td,
.ct-rteTable-default > tbody > tr > th,
.ct-rteTable-0 > tbody > tr > td,
.ct-rteTable-0 > tbody > tr > th,
.ct-rteTable-1 > tbody > tr > td,
.ct-rteTable-1 > tbody > tr > th,
.ct-rteTable-2 > tbody > tr > td,
.ct-rteTable-2 > tbody > tr > th,
.ct-rteTable-3 > tbody > tr > td,
.ct-rteTable-3 > tbody > tr > th,
.ct-rteTable-4 > tbody > tr > td,
.ct-rteTable-4 > tbody > tr > th,
.ct-rteTable-5 > tbody > tr > td,
.ct-rteTable-5 > tbody > tr > th,
.ct-rteTable-6 > tbody > tr > td,
.ct-rteTable-6 > tbody > tr > th,
.ct-rteTable-7 > tbody > tr > td,
.ct-rteTable-7 > tbody > tr > th,
.ct-rteTable-8 > tbody > tr > td,
.ct-rteTable-8 > tbody > tr > th,
.ct-rteTable-9 > tbody > tr > td,
.ct-rteTable-9 > tbody > tr > th,
.ct-rteTable-10 > tbody > tr > td,
.ct-rteTable-10 > tbody > tr > th
{
vertical-align:top;
padding:7px 5px 6px;
}
.ct-rteTable-default > tbody > tr > th,
.ct-rteTable-default > tbody > tr.ct-rteTableFooterRow-default,
.ct-rteTable-0 > tbody > tr > th,
.ct-rteTable-0 > tbody > tr.ct-rteTableFooterRow-0,
.ct-rteTable-1 > tbody > tr > th,
.ct-rteTable-1 > tbody > tr.ct-rteTableFooterRow-1,
.ct-rteTable-2 > tbody > tr > th,
.ct-rteTable-2 > tbody > tr.ct-rteTableFooterRow-2,
.ct-rteTable-3 > tbody > tr > th,
.ct-rteTable-3 > tbody > tr.ct-rteTableFooterRow-3,
.ct-rteTable-4 > tbody > tr > th,
.ct-rteTable-4 > tbody > tr.ct-rteTableFooterRow-4,
.ct-rteTable-5 > tbody > tr > th,
.ct-rteTable-5 > tbody > tr.ct-rteTableFooterRow-5,
.ct-rteTable-6 > tbody > tr > th,
.ct-rteTable-6 > tbody > tr.ct-rteTableFooterRow-6,
.ct-rteTable-7 > tbody > tr > th,
.ct-rteTable-7 > tbody > tr.ct-rteTableFooterRow-7,
.ct-rteTable-8 > tbody > tr > th,
.ct-rteTable-8 > tbody > tr.ct-rteTableFooterRow-8,
.ct-rteTable-9 > tbody > tr > th,
.ct-rteTable-9 > tbody > tr.ct-rteTableFooterRow-9,
.ct-rteTable-10 > tbody > tr > th,
.ct-rteTable-10 > tbody > tr.ct-rteTableFooterRow-10
{
/* [ReplaceColor(themeColor:"SubtleBodyText")] */ color:#777;
text-align:left;
font-weight:normal;
}
.ct-rtetablecells
{
padding:2px;
vertical-align:top;
}
/*
.ct-rteTable-default
{
-ms-name:"Table Style - Grid Lines";
}
.ct-rteTable-default,
.ct-rteTable-default > tbody > tr > td,
.ct-rteTable-default > tbody > tr > th,
td.ct-rteTable-default,
th.ct-rteTable-default,
.ct-rtetablecells
{
border:1px solid #c6c6c6;
}
.ct-rteTable-0
{
-ms-name:"Table Style - Clear";
border-width:0;
border-style:none;
border-collapse:collapse;
}
*/
.ct-rteTable-1{
-ms-name:"Table Style - Chapman Tripp Default";
}
.ct-rteTable-1 tr.ct-rteTableHeaderRow-1,
.ct-rteTable-1 tr.ct-rteTableFooterRow-1,
.ct-rteTable-1 tr.ct-rteTableHeaderRow-1 > th,
.ct-rteTable-1 tr.ct-rteTableFooterRow-1 > th,
.ct-rteTable-1 tr.ct-rteTableFooterRow-1 > td
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color:#f8f8f2;
/* [ReplaceColor(themeColor:"Lines")] */ border-top:1px solid #ccc;
/* [ReplaceColor(themeColor:"Lines")] */ border-bottom:1px solid #ccc;
color:#e6731e;
font-weight:700;
}
.ct-rteTable-1 > tbody > tr > th,
.ct-rteTable-1 > tbody > tr > td
{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
.ct-rteTable-BorderBottom{
}
.ct-rteTable-BorderBottom > tbody > tr > td,
.ct-rteTable-BorderBottom > tbody > tr > th{
	padding:20px 15px;
}
.ct-rteTable-BorderBottom tr.ct-rteTableOddRow-BorderBottom,
.ct-rteTable-BorderBottom tr.ct-rteTableEvenRow-BorderBottom
{
/* [ReplaceColor(themeColor:"StrongLines")] */ border-bottom:1px solid #ccc;
}
.ct-rteTableGrid td,.ct-rteTableGrid th{
border:1px dotted black;
}
.ct-rtePosition-1{
-ms-name:"Left";
float:left;
}
.ct-rtePosition-2{
-ms-name:"Right";
float:right;
}
.ct-rtePosition-3{
-ms-name:"Top";
vertical-align:text-top;
}
.ct-rtePosition-4{
-ms-name:"Middle";
vertical-align:middle;
}
.ct-rtePosition-5{
-ms-name:"Bottom";
vertical-align:text-bottom;
}
.ct-rtestate-write
{
cursor:text;
min-height:1em;
}
.ms-asset-icon
{
border-width:0;
margin:0 5px;
}
.ct-rtestate-field TABLE,.ct-rtestate-write TABLE
{
border-collapse:collapse;
}
.ct-rte-autocomplete
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color:#fff;
border-width:1px;
border-style:solid;
border-color: #c6c6c6 #ababab;
font-family:Verdana;
font-size:1em;
padding-top:10px;
padding-bottom:10px;
position:absolute;
cursor:default;
}
.ct-rte-autocomplete-results div
{
border-top:1px solid transparent;
border-bottom:1px solid transparent;
/* [ReplaceColor(themeColor:"BodyText")] */ color:#444;
padding-left:10px;
padding-right:10px;
overflow:hidden;
}
.ct-rte-autocomplete-results div.ct-rte-autocomplete-selected,
.ct-rte-autocomplete-modes div.ct-rte-autocomplete-selected
{
/* [ReplaceColor(themeColor:"HoverBackground")] */ background-color:rgba( 205,230,247,0.5 );
}
.ms-core-needIEFilter .ct-rte-autocomplete-results div.ct-rte-autocomplete-selected,.ms-core-needIEFilter .ct-rte-autocomplete-modes div.ct-rte-autocomplete-selected
{
background-color:transparent;
/* [ReplaceColor(themeColor:"HoverBackground")] */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7fcde6f7,endColorstr=#7fcde6f7)";
}
.ct-rte-autocomplete-modes div
{
border-top:1px solid transparent;
border-bottom:1px solid transparent;
/* [ReplaceColor(themeColor:"BodyText")] */ color:#444;
padding-left:20px;
padding-right:10px;
}
.ct-rte-autocomplete-info
{
padding-left:10px;
padding-right:10px;
}
.ct-rte-layoutszone-outer
{
float:left;
}
.ct-rte-layoutszone-inner
{
-ms-word-wrap:break-word;
word-wrap:break-word;
border:1px solid transparent;
margin:1px;
padding:10px;
}
.ct-rte-layoutszone-inner-editable
{
/* [ReplaceColor(themeColor:"SubtleLines")] */ border:1px solid #c6c6c6;
margin:1px;
padding:10px;
min-height:100px !important;
}
.ct-rte-layoutszone-fixer
{
clear:both;
}
.ct-rte-wpbox
{
font-style:normal;
font-weight:normal;
font-variant:normal;
word-spacing:normal;
letter-spacing:normal;
text-transform:none;
text-align:left;
text-indent:0;
text-decoration:none;
line-height:normal;
white-space:normal;
-ms-word-wrap:normal;
word-wrap:normal;
list-style:disc none outside;
}
.ct-rtestate-write .ms-webpart-chrome-title,
.ct-rtestate-write .ct-rte-embedcode-title
{
cursor:move;
}
.ct-rtestate-field
{
-ms-word-wrap:break-word;
word-wrap:break-word;
}
.ct-rtefield{
min-width:384px;
padding:2px 2px 2px 2px;
}
.ct-rte-embeddialog-textarea
{
height:100px;
}
.ct-rte-embeddialog-preview
{
margin:30px 5px 0 15px;
width:auto;
height:auto;
}
.ct-rte-embedcode-link
{
font-size:1.1em;
padding:5px 10px;
}
.ct-rte-embedcode-linkedit
{
text-align:right;
text-transform:uppercase;
}
.ct-rte-embedil
{
display:inline-block;
}
.ct-rte-embedcode-delete
{
float:right;
margin-top:5px;
}
#rtePasteFlyout,
#rtePasteFlyout .ms-cui-menusection
{
border-width:0;
}
#rtePasteFlyoutLink
{
padding:5px;
margin:0;
border:1px solid #bec1c4;
}
#rtePasteFlyoutLink:hover
{
border-color:#92b7d1;
}
#rtePasteFlyoutImg
{
vertical-align:middle;
}
#rtePasteFlyoutText
{
margin:0 4px;
color:#23272c;
}
#rtePasteFlyoutOptions a.ct-rtePasteFlyout-option
{
width:24px;
height:24px;
display:inline-block;
}
.ct-rte-srcdialog-text
{
font-family:"Courier New",Consolas;
;
}
.ms-imagecrop-background
{
background-color:black;
}
span.ms-imagecrop img.ms-imagecrop-ghost
{
filter:Alpha(Opacity=50) !important;
opacity:0.5 !important;
}
.ms-imagecrop-handle
{
width:5px;
height:5px;
border:2px solid #cf8000;
background-color:white;
}
.ms-imagecrop-handle-ne
{
top:-5px;
right:-5px;
}
.ms-imagecrop-handle-se
{
bottom:-5px;
right:-5px;
}
.ms-imagecrop-handle-sw
{
bottom:-5px;
left:-5px;
}
.ms-imagecrop-handle-nw
{
top:-5px;
left:-5px;
}
.ms-imagecrop-edge
{
border: 2px dashed #fff;
}
.ms-imagecrop-edge-left
{
left:-1px;
}
.ms-imagecrop-edge-top
{
top:-1px;
}
.ms-imagecrop-edge-right
{
right:-1px;
}
.ms-imagecrop-edge-bottom
{
bottom:-1px;
}
.ms-RteCropppedImage
{
overflow:hidden;
}
#ct-rte-styleGalleryMenu .ms-cui-gallerybutton-a
{
border:1px solid #afb4ba;
}
.ct-rte-stylePreview
{
white-space:normal;
width:64px;
}
.ct-rte-stylePreviewBox
{
overflow:hidden;
position:relative;
height:30px;
}
.ct-rte-stylePreviewBoxInner
{
display:table;
overflow:hidden;
padding:0;
position:absolute;
bottom:0;
height:30px;
}
.ct-rte-stylePreviewHolder
{
display:table-cell;
vertical-align:middle;
padding:0;
}
.ct-rte-stylePreviewTitle,
.ct-rte-stylePreviewTitleFull
{
margin:0 auto;
display:table-cell;
vertical-align:middle;
width:64px;
}
.ct-rte-styleGalleryPreview
{
height:60px;
}
.ct-rte-styleGalleryPreview .ct-rte-stylePreviewHolder
{
vertical-align:bottom;
}
.ct-rte-styleGalleryPreview .ct-rte-stylePreviewTitle
{
height:30px;
}
.ct-rte-styleRibbonPreview
{
height:48px;
}
.ct-rte-styleRibbonPreview .ct-rte-stylePreviewTitle
{
height:18px;
white-space:nowrap;
-ms-text-overflow:ellipsis;
-o-text-overflow:ellipsis;
text-overflow:ellipsis;
overflow:hidden;
display:block;
}
.ct-rte-styleRibbonPreview .ct-rte-stylePreviewTitleFull
{
height:46px;
}
.ct-rtestate-field p,
p.ct-rteElement-P
{
margin:0 0 10px 0;
line-height:1.6;
}
.ct-rteElement-Hr
{
/* [ReplaceColor(themeColor:"Lines")] */ background-color:#ababab;
height:1px;
}
.ct-rteStyle-Comment
{
/* [ReplaceColor(themeColor:"ContentAccent1")] */ color:#0072C6;
}
.ct-rteStyle-Highlight
{
/* [ReplaceColor(themeColor:"BodyText")] */ color:#444;
/* [ReplaceColor(themeColor:"ContentAccent6")] */ background-color:#fae032;
}
.ct-rteThemeFontFace-1
{
-ms-name:"Body";
/* [ReplaceFont(themeFont:"body")] */ font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
}
.ct-rteThemeFontFace-2
{
-ms-name:"Heading";
/* [ReplaceFont(themeFont:"heading")] */ font-family:"Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
}
p.ms-rteelement-p {
color: #000;
}
.ct-rteeditor .ms-rtestate-field div, .ct-rteeditor .ms-rtestate-field p {
margin: 1em 0;
}
div.ct-rteelement-div {
margin: 1em 0;
}
P.ct-rteElement-P, p.ct-rteelement-PARAGRAPH{
margin: 1em 0;
}
p.ct-rteelement-pageintro, p.ct-rteElement-PAGEINTRO {
color: #666;
font-size: 1.6em;
font-family: Calibri, 'Trebuchet MS', Verdana, sans-serif;
line-height: 1.2 !important;
margin:20px 0 10px 0;
}
p.ct-rteelement-articleintro, p.ct-rteElement-ARTICLEINTRO {
color: #666;
font-size: 1.6em;
font-family: Calibri, 'Trebuchet MS', Verdana, sans-serif;
line-height: 1.2 !important;
margin:20px 0 10px 0;
}
.ct-rtestate-field h2,
h2.ct-rteElement-H2,
h2.ct-rteelement-H2,
h2.ct-rteelement-h2
{
line-height:1.4;
color: #E6731E;
font-family: Calibri, 'Trebuchet MS', Verdana, sans-serif;
font-size: 2.45em;
font-weight: 400;
text-transform:none;
}
.ct-rtestate-field h3,
h3.ct-rteElement-H3,
h3.ct-rteelement-H3,
h3.ct-rteelement-h3
{
line-height:1.4;
color: #E6731E;
text-transform:uppercase;
font-weight: 700;
margin:1em 0;
}
.ct-rtestate-field h4,
h4.ct-rteElement-H4,
h4.ct-rteelement-H4,
h4.ct-rteelement-h4
{
color: #E6731E;
text-transform:none;
font-weight: 700;
margin:1em 0;
}
.ct-rtestate-field h5,
h5.ct-rteElement-H5,
h5.ct-rteelement-H5,
h5.ct-rteelement-h5
{
color: #E6731E;
text-transform:none;
font-weight: 700;
margin:1em 0;
font-style:italic;
}
h2.ct-rteelement-wehaveadvised,h2.ct-rteElement-WEHAVEADVISED {
background-repeat: no-repeat;
height: 15px;
margin-bottom: 10px;
margin-top: 30px;
}
h2.ct-rteelement-wehaverepresented,h2.ct-rtEelement-WEHAVEREPRESENTED {
background-repeat: no-repeat;
height: 15px;
margin-bottom: 10px;
margin-top: 30px;
}
h2.ct-rteelement-recentexperience,h2.ct-rteElement-RECENTEXPERIENCE {
background-repeat: no-repeat;
height: 15px;
margin-bottom: 10px;
margin-top: 30px;
}
div.ct-rteelement-more,
div.ct-rteelement-morelink{
text-transform:uppercase;
clear: both;
text-align: right;
padding-bottom: 0;
margin-bottom: 20px;
padding-top: 10px;
font-size:0.9em;
}
div.ct-rteelement-more a::before,
div.ct-rteelement-morelink a::before{
color:#e6731e;
content:"\2192 \0020";
}
blockquote, blockquote.ct-rteElement-BLOCKQUOTE{
margin:0 0 10px 0;
font-style:italic;
border:none;
padding:0 20px;
}
/* Begin Text Styles */
.ct-rteStyle-introduction,.ct-rtestyle-introduction, .ms-rtestyle-introduction, .ct-rteStyle-Introduction {
color: #666;
font-size: 1.6em;
font-family: Calibri, 'Trebuchet MS', Verdana, sans-serif;
line-height: 1.2em;
}
.ct-rteStyle-bold-orange,.ct-rtestyle-bold-orange
{
font-weight:bold;
color:#e6731e;
}
.ct-rteStyle-ThanksTo, .ct-rteStyle-thanksto {
color: #666;
font-size: .8em;
font-style:italic;
line-height: .8em;
}
.ct-rteStyle-footnote,.ct-rtestyle-footnote, .ct-footnote{
color: #666;
font-size: .8em;
line-height: .8em;
}
.ct-rteStyle-footnoteheader,.ct-rtestyle-footnoteheader {
color: #E6731E;
font-size: .8em;
font-weight: 700;
line-height: .8em;
}
.ct-rteStyle-footnotenumbering,.ct-rtestyle-footnotenumbering {
color: #E6731E;
font-size: .8em;
}
ul.ct-rteStyle-wehaveadvised,ul.ct-rtestyle-wehaveadvised {
margin: 0;
}
ul.ct-rteStyle-wehaveadvised li,ul.ct-rtestyle-wehaveadvised li {
border-bottom: 1px solid #CCC;
color: #666;
list-style-type: none;
padding: 8px 0 12px;
}
.ct-rteStyle-wehaveadvised li div,.ct-rtestyle-wehaveadvised li div {
margin: 0 !important;
}
/* End Text Styles */
/* Begin Fore Colours */
.ct-rteforecolor-ctorange {
-ms-color: "Chapman Tripp Orange";
color: #E6731E;
}
.ct-rteforecolor-ctgrey {
-ms-color: "Chapman Tripp Grey";
color: #595859;
}
.ct-rteforecolor-ctmidgrey {
-ms-color: "Chapman Tripp Mid Grey";
color: #84908E;
}
.ct-rteforecolor-ctbuff {
-ms-color: "Chapman Tripp Buff";
color: #E8ECDE;
}
.ct-rteforecolor-ctgreen {
-ms-color: "Chapman Tripp Green";
color: #798F8E;
}
/* End Fore Colours */
/* END CUSTOM EDITOR STYLES */